## oem-sutton-davan-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-davan-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Davan. (LP: #2106606)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 23 Apr 2025 16:18:17 +0000
