## oem-sutton-davan-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-davan-meta (24.04ubuntu2) noble; urgency=medium

  * Fix the pvr. (JIRA: SUTTON-1883)

 -- Bin Li <binli@ubuntu.com>  Mon, 28 Apr 2025 18:23:06 +0800

oem-sutton-davan-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Davan. (JIRA: SUTTON-1740)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Wed, 23 Apr 2025 16:18:17 +0000
