## oem-sutton-davan-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-davan-meta (24.04ubuntu4) noble; urgency=medium

  * Switch from 24.04b to 24.04c.

 -- Bin Li <binli@ubuntu.com>  Mon, 15 Sep 2025 11:06:17 +0800

oem-sutton-davan-meta (24.04ubuntu3) noble; urgency=medium

  * Meta package for Lenovo ThinkPad L13 2-in-1 Gen 6.
    (JIRA: SUTTON-1740)

 -- Bin Li <binli@ubuntu.com>  Wed, 20 Aug 2025 23:44:58 +0800
