=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
 
 Package: oem-sutton-davan-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Davan platform
- This is a metapackage for Sutton Davan platform.
+Description: hardware support for Lenovo ThinkPad L13 2-in-1 Gen 6
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad L13 2-in-1 Gen 6
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-davan-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-davan-doc
-Description: hardware support for Sutton Davan platform (factory)
- This is a factory metapackage for Sutton Davan platform.
+Description: hardware support for Lenovo ThinkPad L13 2-in-1 Gen 6 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad L13 2-in-1 Gen 6
  It installs packages needed to support this hardware fully. (factory)
